UUDEPIPE(1)

NAME
uudepipe - uudecode a file

SYNOPSIS
uudepipe [filename]

DESCRIPTION
This manual page documents briefly the uudepipe command. This manual page was written for the Debian GNU/Linux distribution (but may be used by others), because the original program does not have a manual page.

uudepipe uudecodes filename (or the standard input if filename were not supplied) and prints the result to the standard output.

AUTHOR
uudepipe is part of mm package. Manual page added by Herbert Xu.